OpenVZ Forum


Home » General » Support » What is about CVE-2010-4258 - in which version is it fixed?
What is about CVE-2010-4258 - in which version is it fixed? [message #41194] Fri, 10 December 2010 12:44
disaster is currently offline  disaster
Messages: 158
Registered: February 2006
Senior Member
Hi,

i found no news about CVE-2010-4258. Is it fixed in RHEL5 2.6.18 194.26.1.el5 028stab079.1? In the WIKI is no notice about it.

Stefan
Previous Topic: Error: initscripts conflicts with kernel < 2.6.12
Next Topic: vps goes offline
Goto Forum:
  


Current Time: Mon Apr 22 23:20:31 GMT 2024

Total time taken to generate the page: 0.01228 seconds